<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tamagoshi-Covid-19</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="dist/styleRules.css">
    <link href="https://fonts.googleapis.com/css2?family=Anton&display=swap" rel="stylesheet"> 
</head>

<body>

        <h1>CORONA-GOTCHI</h1>
        <h2>Luttons contre le Covid-19</h2>
    

        <div class="container boutons">
          <div class="row">
              <div class="col">
                <input class= "btn" type="button" onclick="document.location.href='index.html'" value="Accueil">
                <input class= "btn" type="button" onclick="document.location.href='gamePage.html'" value="Jouer en mode classique">
                <input class= "btn" type="button" onclick="document.location.href='gameTerminalPage.html'" value="Jouer en mode Terminal">
            </div>
              <div class="col-sm-9 rules">
                <h3><u>Règles du jeu</u></h3>
                <p>
                    Le virus envahit le monde!!!<br>
                    Pour lutter il faut distibuer des masques, des tests et confiner la population...<br>
                    En mode "classique" servez vous des boutons.<br>
                    En mode "Terminal" entrez les commandes :<br>
                    /masques<br>
                    /tests<br>
                    /confiner.<br>
                    /help pour afficher les commandes <br>
    
                    Bon jeu!!
                </p>
              </div>
          </div>
        </div>
        

        <img class="fond" src="ressources/mondenoir.png" >
        <img class="fond" src="ressources/covid19.png" height="1000px" width="1000px" >
        
        <div class="container center">
            

        </div>
        
    

   
    
</body>
</html>